import request from '@/utils/request'

// 工程监理--会议纪要列表
export function apiSupervisionMeetingMinutesLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_meeting_minutes/lists', params })
}

// 添加工程监理--会议纪要
export function apiSupervisionMeetingMinutesAdd(params: any) {
    return request.post({ url: '/supervision_work.supervision_meeting_minutes/add', params })
}

// 编辑工程监理--会议纪要
export function apiSupervisionMeetingMinutesEdit(params: any) {
    return request.post({ url: '/supervision_work.supervision_meeting_minutes/edit', params })
}

// 删除工程监理--会议纪要
export function apiSupervisionMeetingMinutesDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_meeting_minutes/delete', params })
}

// 工程监理--会议纪要详情
export function apiSupervisionMeetingMinutesDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_meeting_minutes/detail', params })
}